* Tasks
** SOMEDAY org-super-agenda
:PROPERTIES:
:ID:       85311b24-d321-4a55-a8db-d13f77fd1566
:END:
Pour quand org sera devenu trop gros
** TODO Org-caldav
https://github.com/dengste/org-caldav
** SOMEDAY bbdb
:PROPERTIES:
:ID:       e925248a-f396-492b-ac0e-a35f1dc9f519
:END:
:LOGBOOK:
:END:
Also check cardDAV ↔ bbdb https://asynk.io/
[[info:org#Weekly/daily%20agenda][info:org#Weekly/daily agenda]]
[[info:mu4e#BBDB][info:mu4e#BBDB]]
** Configure notifications
:PROPERTIES:
:ID:       22c0fb8a-2197-4ac9-952d-fe74071563b2
:END:

*** WAITING Add some icon to org notifications
:PROPERTIES:
:ID:       37a91da4-4632-49fb-88aa-73bee7e34fd2
:END:
https://fontawesome.com/icons?d=gallery&q=calendar
** TODO Create some project skeletons
:PROPERTIES:
:ID:       72623396-c335-41cb-97a4-b36c18fe6b31
:END:
- [X] elisp
- [ ] R/Rmd
- [ ] Shiny
- [X] Requete
* Notes
